<annotation>
    <folder>ignore</folder>
    <filename></filename>
    <path>ignore</path>
    <source>
        <database>Unknown</database>
    </source>
    <plate></plate>
    <size>
        <width></width>
        <height></height>
        <depth></depth>
    </size>
    <segmented>0</segmented>
    <object>
        <name></name>
        <pose>Unspecified</pose>
        <truncated>0</truncated>
        <difficult>0</difficult>
        <bndbox>
            <xmin></xmin>
            <ymin></ymin>
            <xmax></xmax>
            <ymax></ymax>
        </bndbox>
    </object>
</annotation>